.navbar {
  .navbar-brand {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 2rem;
    font-weight: 600;
    padding: 10px;
    .light {
      font-weight: 300;
    }

    .logo-img {
      width: auto;
      height: 28px;
    }
  }
  .btn .badge {
    top: -12px;
  }

  .cart {
    .light {
      display: inline;
    }
    .dark {
      display: none;
    }
  }

  &.navbar-light .cart {
    .light {
      display: none;
    }
    .dark {
      display: inline;
      text-align: left;
      padding-left: 0;
      .badge {
        top: -12px;
      }
    }
  }
}

@media (min-width: 992px) {
  .navbar-nav {
    margin-top: 10px;
  }
}